{
  "bbox": {
    "height": 71,
    "left": 260,
    "top": 293,
    "width": 1485
  },
  "children": [
    "n265",
    "n268"
  ],
  "height": "32px",
  "nodeId": "n269",
  "originalClass": "arco-space arco-space-horizontal arco-space-align-center",
  "selector": "div.arco-table-content-inner > table > thead",
  "styleId": "style_73",
  "tag": "div",
  "width": "178px"
}